package com.hai.order.model;

import com.hai.entity.HighOrder;

public class GoodsOrderExtModel extends HighOrder {

    /**
     * 1:待发货 2:已发货 3：配送中 4：已送达 5：已取消 6：退货中 7：已退货 8：待支付 0:删除';
     */
    private String logisticsStatus;

    public String getLogisticsStatus() {
        return logisticsStatus;
    }

    public void setLogisticsStatus(String logisticsStatus) {
        this.logisticsStatus = logisticsStatus;
    }
}
